.popoutback {
    height: 350px
}
.popout {
    position: fixed;
	top:20%;
    left: -450px;
	height:350px;
    z-index: 10000;
}
.popoutBar {
    width: 50px;
    height: 160px;
    background-color: #76b616;
	-webkit-border-radius:0px 4px 4px 0px;
	-moz-border-radius:0px 4px 4px 0px;
	border-radius:0px 4px 4px 0px;
	cursor:pointer;
	box-shadow: 0px 2px 5px rgba(50,50,50,0.5);
}
.popoutBar:hover{
	background:#888;
}
.popoutBody {
    width: 450px;
    height: auto;
    background-color: #F0F0F0;
	-webkit-border-radius:0px 0px 4px 0px;
	-moz-border-radius:0px 0px 4px 0px;
	border-radius:0px 0px 4px 0px;
		box-shadow: 0px 2px 5px rgba(50,50,50,0.5);
	}

.popoutBody legend{
	color:#FFF !important;
}
.arrow {
    position: relative;
    top: 0;
    left: 0;
    width: 100 % ;
    padding: 10px;
    text-align: center;
	color:#FFF;
}
.arrow img {
    max-width: 60 %
}
.person {

    right: 0;
    width: 100 % ;
	color:#FFF;
	position:relative;
	top:60px;
	font-size:22px;

	padding:10px;
	margin-right:10px;
	padding-top:20px;
	
  -ms-transform:rotate(270deg); /* IE 9 */
  -moz-transform:rotate(270deg); /* Firefox */
  -webkit-transform:rotate(270deg); /* Safari and Chrome */
  -o-transform:rotate(270deg); /* Opera */

}
.person img {
    max-width: 100 % ; 
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px;
    border-radius: 4px
}
.chatpic {
    width: 450px;
    height: 80px;
    background: url(/webigi/chat/img/chatback.jpg);
    padding-left: 20px; 
	-webkit-border-radius: 0px 4px 4px 4px; 
	-moz-border-radius: 0px 4px 4px 4px;
    border-radius: 0px 4px 4px 4px
}